/**
 * @author: Procurios (http://procurios.nl/)
 * @UI: 	PvKO
 * @about: 	pko-homepage-single-item.css - Markup for the PvKO Homepage single item snippet
 */

.pko-homepage-single-item {
	padding: 20px 20px 0 400px;
	line-height: 23px;
}

.pko-homepage-single-item h2 {
	font-size: 1.571em;
}

.pko-homepage-single-item h2 a {
	color: #111;
}

.pko-homepage-single-item img {
	position: absolute;
	top: -13px;
	left: 0px;
	width: 380px;
	height: 245px;
}

.pko-hsi-link {
	position: absolute;
	right: 20px;
	bottom: 15px;
	display: block;
	height: 29px;
	padding: 0 20px 0 45px;
	border: 3px solid #fff;
	border-radius: 20px;
	line-height: 2em;
	background: #ccc url(../../../ui/pvko/img/pvko-home-sprite.png) no-repeat -500px 5px;
	color: #000;
}

a.pko-hlc-news,
a.pko-hsi-news {
	color: #fff;
	background-color: #005dab;
	background-position: 14px 6px;
}

a.pko-hlc-meeting,
a.pko-hsi-meeting {
	color: #fff;
	background-color: #f78f1e;
	background-position: -617px 5px;
}

.ie6 .pko-hsi-link {
	background-image: url(../../../ui/pvko/img/pvko-home-sprite-png8.png);
}

.pko-homepage-single-item .pko-hsi-link:hover {
	border: 3px solid #fff;
}

@media screen and (max-width: 36em) {
	.pko-homepage-single-item {
		padding: 1em;
	}

	.pko-homepage-single-item h2 {
		font-size: 1.1em;
	}

	.pko-homepage-single-item img {
		position: static;
		width: auto;
		max-width: 280px;
		height: auto;
	}

	.pko-homepage-single-item .pko-hsi-link {
		position: static;
		bottom: 45px;
	}
}